form#search-filter-form-21366 li label {
    width:50%
}

form#search-filter-form-21366 select {
    font-size: 1rem;
    height: 3rem;
}

.searchandfilter ul {
    margin-left:0;
}


@media screen and (max-width: 640px) {
    form#search-filter-form-21366 li label {
        width:100%
    }
}

div.search-filter-results .pagination {
    margin-top: 2rem;
    margin-bottom:2rem;
}

div.search-filter-results .pagination span.pages {
    display:none;
}

a.search-filter-reset {
    color:#fff;
    text-decoration: none;
    font-family: 'LubalinGraphStd-Demi';
    line-height: 1em;
    letter-spacing: 2px;
    padding: 10px 10px 10px 10px;
    margin-left: 0;
    margin-top: 0px;
    background-color: #E35205;
}
